import CLASSUIServiceBase from './class-ui-service-base';

/**
 * 班级UI服务对象
 *
 * @export
 * @class CLASSUIService
 */
export default class CLASSUIService extends CLASSUIServiceBase {

    /**
     * Creates an instance of  CLASSUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  CLASSUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}